<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Wildwood Natural Food Market</title>
    <meta name="description"
        content="For over 75 years Wildwood Lifestyle Center, Clinic, Farm, and Natural Food Market have been forerunners when it comes to natural health. Here at Wildwood Health Food Market we sell a huge variety of organic and non-GMO grains, legumes, and herbs in bulk, which makes for great prices.">
    <meta property="og:url" content="https://wildwoodhealth.org/wnfm/">
    <meta property="og:type" content="website" />
    <meta property="og:title" content="Wildwood Natural Food Market">
    <meta property="og:image" content="https://wildwoodhealth.org/wnfm/img/cover.jpg" />
    <meta property="og:description"
        content="For over 75 years Wildwood Lifestyle Center, Clinic, Farm, and Natural Food Market have been forerunners when it comes to natural health. Here at Wildwood Health Food Market we sell a huge variety of organic and non-GMO grains, legumes, and herbs in bulk, which makes for great prices.">

    <meta name="twitter:image" content="https://wildwoodhealth.org/wnfm/img/cover.jpg">
    <meta name="twitter:card" content="summary_large_image">

    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="glide/css/glide.core.min.css">
    <link rel="stylesheet" href="glide/css/glide.theme.min.css">
    <script src="glide/glide.js" defer></script>
    <script src="js/main.js" defer></script>
</head>

<body>
    <header>
        <img id="logo" src="img/logo.png" alt="Wildwood Natural Food Market Logo">
        <div class="title">
            <h1>Wildwood Natural Food Market</h1>
            <h2>and Friendly Health Advisor</h2>
            <a href="tel:+17068201252" class="button">Call Now for Free Advice!</a>
        </div>
    </header>
    <main>
        <section id="greeting">
            <picture>
                <source srcset="img/greeting.webp" type="image/webp">
                <source srcset="img/greeting.jpg" type="image/jpeg">
                <img src="img/greeting.jpg" alt="">
            </picture>
            <h2>Greetings!</h2>
            <h4>Natural Food Commitment</h4>
            <div>
                <p>For over 75 years Wildwood Lifestyle Center, Clinic, Farm, and Natural Food Market have been
                    forerunners when it comes to natural health. Here at Wildwood Health Food Market we sell a huge
                    variety of organic and non-GMO grains, legumes, and herbs in bulk, which makes for great prices. We
                    also sell all kinds of vegan and vegetarian foods, organic honey, and produce straight from
                    Wildwood's organic farm. No toxic pesticides used!</p>
                <p>Customers love our natural soaps, shampoos, toothpastes, and lotions. We stock a large variety of
                    teas, supplements, natural remedies, and health foods at prices far below that of the big retail
                    stores. By shopping at Wildwood Natural Foods Market, you know that you also directly support
                    Wildwood Health Institute, a non-profit organization that has helped thousands of people reverse
                    their illnesses naturally. Welcome to Wildwood!</p>
            </div>
        </section>
        <section id="about">
            <h2>Ask us about</h2>
            <a href="#cta" class="button">Ask a Question</a>
            <div class="row">
                <div class="item">
                    <div class="num">
                        01 <p class="text">How to live healther with natural remedies</p>
                    </div>
                </div>
                <div class="item">
                    <div class="num">
                        02 <p class="text">Herbs and supplements</p>
                    </div>
                </div>
                <div class="item">
                    <div class="num">
                        03 <p class="text">Vegan and vegetarian recipes</p>
                    </div>
                </div>
            </div>
        </section>
        <section id="testimonies">
            <h2>What People Say</h2>
            <div class="glide">
                <div class="glide__track" data-glide-el="track">
                    <ul class="glide__slides">
                        <li class="glide__slide">
                            <p>I really enjoy shopping here. Much cheaper than Wholefoods in Chattanooga or the Village
                                Market in Collegedale. Definitely worth a drive up here and it's super close to exit 169
                                at I24W. I really like the herb store too. The staff are very knowledgeable. They really
                                take their time to explain which herbs and teas were good for me.</p>
                            <p>Danielle Robinson</p>
                        </li>
                        <li class="glide__slide">
                            <p>One of the best health food stores in Chattanooga. (10/10)</p>
                            <p>Evalena Burpee</p>
                        </li>
                        <li class="glide__slide">
                            <p>Great people! They are always helpful and very informative. I love ❤️ shopping 🛒 there.
                            </p>
                            <p>Denise Worpell</p>
                        </li>
                    </ul>
                </div>
                <div class="glide__bullets" data-glide-el="controls[nav]">
                    <button class="glide__bullet" data-glide-dir="=0"></button>
                    <button class="glide__bullet" data-glide-dir="=1"></button>
                    <button class="glide__bullet" data-glide-dir="=2"></button>
                </div>
            </div>
        </section>
        <section id="brands">
            <h2>We Carry...</h2>
            <div class="row">
                <img src="img/worthington.png" alt="">
                <img src="img/daiya.jpg" alt="">
                <img src="img/tofutti.png" alt="">
                <img src="img/morning-star-farms.jpg" alt="">
            </div>
        </section>
        <section id="cta">
            <h2>Sign up for all the latest deals, tips, and health advice.</h2>
            <form class="email">
                <input type="email" name="email" placeholder="Email Address" autocomplete="off" spellcheck="false"
                    required>
                <input type="submit" value="Send us a message">
            </form>
            <div id="overlay">
                <img src="img/Spinner-1s-200px.gif" alt="loading-gif" class="spinner">
                <form class="message">
                    <button class="close">×</button>
                    <h3>Send us a message</h3>
                    <textarea name="message"></textarea>
                    <input type="submit" value="Send">
                </form>
            </div>
            <p>122 Lifestyle Ln,<br> Wildwood, GA 30757</p>
            <div class="row">
                <p><a href="tel:+17068201252">(706) 820-1252</a></p>
                <!--<p>info@mysite.com</p>-->
            </div>
        </section>
    </main>
    <footer>
        <p>© Wildwood Natural Food Market</p>
    </footer>
</body>

</html>